.H2-sub-heading,.H3-heading,.text-quote,.Paragraph-Style,.H4-footer
{
	font-family: open-sans-n4, sans-serif;
}

.H5-heading
{
	font-family: open-sans-n6, sans-serif;
}

#u178-4
{
	font-family: open-sans-n3, sans-serif;
}

#u169-4
{
	font-family: open-sans-n3, sans-serif;
}

#u186-4
{
	font-family: open-sans-n3, sans-serif;
}

#u221-4
{
	font-family: open-sans-n3, sans-serif;
}

#u226-4
{
	font-family: open-sans-n3, sans-serif;
}

#u336-4
{
	font-family: open-sans-n3, sans-serif;
}

#u241-4
{
	font-family: open-sans-n3, sans-serif;
}

#u147-8
{
	font-family: open-sans-n4, sans-serif;
}

#u479-4,#u481-2
{
	font-family: open-sans-n6, sans-serif;
}

